A C D E G H I R S T U V

## R

Reader - Class in amlib.ccid
Reader(HardwareInterface) - Constructor for class amlib.ccid.Reader
  Constructor
Reader(HardwareInterface, byte) - Constructor for class amlib.ccid.Reader
  Constructor with given slot number
Reader4428 - Class in amlib.ccid
Reader4428(HardwareInterface) - Constructor for class amlib.ccid.Reader4428
  Constructor
Reader4428(HardwareInterface, byte) - Constructor for class amlib.ccid.Reader4428
  Constructor with given slot number
Reader4442 - Class in amlib.ccid
Reader4442(HardwareInterface) - Constructor for class amlib.ccid.Reader4442
  Constructor
Reader4442(HardwareInterface, int) - Constructor for class amlib.ccid.Reader4442
  Constructor with given slot number
READER_CARD_INACTIVE - Static variable in class amlib.ccid.Error
READER_CMD_BUSY - Static variable in class amlib.ccid.Error
READER_CMD_FAIL - Static variable in class amlib.ccid.Error
READER_INVALID_PARAMETER - Static variable in class amlib.ccid.Error
READER_MEM_ERROR - Static variable in class amlib.ccid.Error
READER_NO_CARD - Static variable in class amlib.ccid.Error
READER_NOT_INITIALED - Static variable in class amlib.ccid.Error
READER_NOT_SUPPORT - Static variable in class amlib.ccid.Error
READER_PBOC_FAIL - Static variable in class amlib.ccid.Error
READER_SUCCESSFUL - Static variable in class amlib.ccid.Error
READER_TIMEOUT - Static variable in class amlib.ccid.Error
READER_TRANSMIT_ERROR - Static variable in class amlib.ccid.Error
ReaderException - Exception in amlib.ccid
ReaderException() - Constructor for exception amlib.ccid.ReaderException
ReaderException(String) - Constructor for exception amlib.ccid.ReaderException
ReaderException(String, Throwable) - Constructor for exception amlib.ccid.ReaderException
ReaderException(Throwable) - Constructor for exception amlib.ccid.ReaderException
Rx(byte[], int[]) - Method in class amlib.hw.HardwareInterface
  To receive data from hardware interface

A C D E G H I R S T U V